
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>宝宝常见恶习(一) / 亲亲早教 </title>
    <meta name="description" content="宝宝常见恶习(一) 每个小宝宝或多或少都有一些令人头疼的坏习惯,比如:不洗手就吃东西.边洗澡边偷偷地喝口水.挖鼻子或者捡起地上的东西马上塞进嘴里--等等.从另一个角度看,这些现象对宝宝来说又非常正常,因为,小宝宝关于健康的那根弦可不像他们的爸爸妈妈那样绷得那么紧,另外,生活中许多不卫生的事情他们也见多了. 但不管怎么样,宝宝有恶习,父母们绝不能坐视不理.趁宝宝年龄小,一些行为习惯还未最终养成,父母应想法尽快纠正,一旦习惯成自然,那么纠正难度就更大了. 在此,我们一起来看看宝宝的一些常见恶习及其应对防范措施: 抠鼻子" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">宝宝常见恶习(一)</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-06 15:02:52</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　每个小宝宝或多或少都有一些令人头疼的坏习惯，比如：不洗手就吃东西、边洗澡边偷偷地喝口水、挖鼻子或者捡起地上的东西马上塞进嘴里……等等。从另一个角度看，这些现象对宝宝来说又非常正常，因为，小宝宝关于健康的那根弦可不像他们的爸爸妈妈那样绷得那么紧，另外，生活中许多不卫生的事情他们也见多了。</p>
<p>　　但不管怎么样，宝宝有恶习，父母们绝不能坐视不理。趁宝宝年龄小，一些行为习惯还未最终养成，父母应想法尽快纠正，一旦习惯成自然，那么纠正难度就更大了。</p>
<p>　　在此，我们一起来看看宝宝的一些常见恶习及其应对防范措施：</p>
<p>　　<strong>抠鼻子</strong></p>
<p>　　看着孩子抠完鼻子再吃手，真是让人倒胃口。虽然他吃了鼻涕也不一定就会生病，但是抠鼻子却会带来麻烦──鼻孔里的鼻黏膜是遭受细菌感染的第一站。</p>
<p>　<strong>　如何制止</strong></p>
<p>　　转移孩子的注意力通常是一个有效的办法。给他一件玩具、一本书，或者其他让他双手闲不住的东西。并且，要向孩子解释抠鼻子的坏处是会使细菌传播。另外，父母需要随身带着纸巾，随时供孩子擦鼻子使用。</p>
<p><strong>　</strong>　<strong>防范措施</strong></p>
<p>　　尽量保持周围空气潮湿，如果减少了孩子鼻孔发痒的次数，也就减少了孩子抠鼻子的机会。准备一些凡士林油，或者其他滴鼻剂，当孩子鼻孔发干的时候，就给他使用一次。如果气候干燥，或者长期居住在气候干燥的地区，那么就在孩子的房间准备一个加湿器，以免鼻黏膜经常处于干燥的状态。</p>
<p>　　<strong>喝洗澡水</strong></p>
<p>　　带有浴液的洗澡水，远比浴盆上的污垢更令人担心。如果孩子喝了几大口浴液泡沫，那么他很可能要拉肚子了。</p>
<p>　　<strong>如何制止</strong></p>
<p>　　如果孩子是因为无聊而想吃浴液的泡沫，可以给他一些洗澡时玩的玩具。如果他已经3岁或者更大一些了，可以在他洗澡的时候告诉他浴盆里的这些黏性泡泡到底是些什么东西，当他明白了，也就不再喝着玩了。多数孩子都会这样。</p>
<p>　　<strong>防范措施</strong></p>
<p>　　孩子会不会是因为口渴了才喝洗澡水的？为了避免这种情况的发生，最好及时给孩子一杯干净的水让他喝。</p>
<p>　　<strong>咳嗽或者打喷嚏的时不捂嘴</strong></p>
<p>　　感冒或其他更严重的疾病，比如肺炎和脑膜炎，都是因为喷出的唾液颗粒中含有病毒，从而传播开来的。</p>
<p>　　<strong>如何制止</strong></p>
<p>　　·父母以身作则，平时自己就能够做到咳嗽和打喷嚏的时候捂着嘴，给孩子做一个好榜样。如果看见爸爸妈妈总是捂着嘴和鼻子，那么，久而久之，你的孩子也就会效仿着这么做了；</p>
<p>　　·父母还要不厌其烦地及时提醒孩子这么做；</p>
<p>　　·如果孩子是直接用手捂嘴，还要督促他把手洗干净。</p>
<p>　　为了避免病毒的传播，告诉孩子尽量不用手去捂着嘴，可以用面巾纸或手绢。如果马上就要打喷嚏了，可手头上没有这些东西，弯曲胳膊捂着鼻子和嘴也行。</p>
<p>　　<strong>抠伤疤</strong></p>
<p>　　小脏手去抠伤疤，可能导致伤口细菌感染。而且，伤疤反复被抠下来，还会留下疤痕。</p>
<p>　　<strong>如何制止</strong></p>
<p>　　先在孩子的伤口上涂抹好消炎药膏，然后贴上创可贴，使孩子双手都接触不到伤口。现在有一些创可贴带有孩子喜欢的卡通图案，可以让他选择自己喜欢的图案贴上去，那么他就不舍得把它拿下来了。</p>
<p>　　<strong>防范措施</strong></p>
<p>　　如果看见孩子正在挠自己的皮肤，可以和他玩拍手唱歌的游戏，以转移他的注意力。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45416562.html">宝宝常见恶习及应对防范措施</a></h4>
                                <div class="item-excerpt"><p>每个小宝宝或多或少都有一些令人头疼的坏习惯,比如:不洗手就吃东西.边洗澡边偷偷地喝口水.挖鼻子或者捡起地上的东西马上塞进嘴里--等等.从另一个角度看,这些现象对宝宝来说又非常正常,因为,小宝宝关于健康 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9299816.html">宝宝常见恶习(二)</a></h4>
                                <div class="item-excerpt"><p>洗手健忘症 经常不洗手的孩子,会增加感染疾病的机会,如蛲虫病.痢疾和甲型肝炎等. 如何制止 父母需要经常耐心地给孩子提个醒,告诉他饭前要洗手,户外活动后回家先洗手,最重要的是便后要洗手.口头提醒之外, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9046916.html">男宝宝常见的生殖问题</a></h4>
                                <div class="item-excerpt"><p>近年来,生殖健康的重要性正受到越来越多的关注,据有关专家统计,目前我国生殖健康问题日益严重,69%的成年男性患有各类生殖疾病,其中主要是生殖类传播疾病.前列腺疾病.生理功能障碍和不育症,男性健康已成为 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45569441.html">宝宝常见的皮肤问题</a></h4>
                                <div class="item-excerpt"><p>当新生宝宝刚刚降临时,那缎子般细滑的皮肤,让您情不自禁地想亲吻,可是过不了多久,宝宝皮肤出现的一些问题就会令您着急,不知所措.下面秦大夫就和大家共同学习有关知识. 1.脂溢性皮肤炎--乳痂 症状婴儿的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5046061.html">宝宝常见8大耳鼻喉问题</a></h4>
                                <div class="item-excerpt"><p>宝宝可爱的耳朵.小巧的鼻子,隐藏了不少家长想了解的疑问,且让专家来回答家长最常提及的耳.鼻.喉问题. 部位1耳朵 问题1 觉得宝宝有耳垢,想帮宝宝清理,却又怕宝宝动来动去很危险,不知道该不该自己帮宝宝 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9260911.html">1岁内宝宝常见的口腔疾病</a></h4>
                                <div class="item-excerpt"><p>网友:宝宝五个半月,男孩,长了两颗小牙,最近发现宝宝嘴里有很多白的东西,有点像奶渍,但又擦不掉,喉咙里也有,宝宝大便很费劲,小便黄.请问是什么原因? 刘春阳:如果孩子口腔内有白色膜状物又不容易擦掉,最 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8201162.html">宝宝常见5种外伤</a></h4>
                                <div class="item-excerpt"><p>在宝宝的成长过程中,难免因发生意外碰撞而出现受伤的情形.如果家长具备基本的伤口处理常识,在第一时间为宝宝进行正确的伤口处理,那么就能把伤害降到最低限度. 伤口是指皮肤及皮下组织的破裂,通常是由切割或刮 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6488584.html">秋季宝宝常见疾病的饮食疗法</a></h4>
                                <div class="item-excerpt"><p>◎便秘 秋季干燥,宝宝容易便秘.这会导致宝宝食欲下降,记忆力减退. 食疗小窍门: *萝卜汁:胡萝卜.白萝卜各200克,去皮切块,放入榨汁机内榨汁,取汁加蜂蜜1茶匙服用,每日1次.可促进排气.通便. * ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2854622.html">宝宝常见5种外伤处理</a></h4>
                                <div class="item-excerpt"><p>在宝宝的成长过程中,难免因发生意外碰撞而出现受伤的情形.如果家长具备基本的伤口处理常识,在第一时间为宝宝进行正确的伤口处理,那么就能把伤害降到最低限度. 伤口的种类 伤口是指皮肤及皮下组织的破裂,通常 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/1608102.html" title="7月宝宝饮食种类及制作">7月宝宝饮食种类及制作</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1500592.html" title="手指锻炼与幼儿智力开发">手指锻炼与幼儿智力开发</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1504942.html" title="让宝宝健康过冬八秘招">让宝宝健康过冬八秘招</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1508152.html" title="生儿生女不简单">生儿生女不简单</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1565164.html" title="七种方法帮助孩子表达自我">七种方法帮助孩子表达自我</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1592661.html" title="中班综合活动:各种各样的帽子">中班综合活动:各种各样的帽子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1264842.html" title="怎样消除孕期恐怖心理">怎样消除孕期恐怖心理</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1254551.html" title="入托后常见的3个健康问题">入托后常见的3个健康问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1224601.html" title="宝宝动起来的小游戏">宝宝动起来的小游戏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40024946.html" title="川菜:红烧甲鱼">川菜:红烧甲鱼</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1819644.html" title="幼儿语言表达能力的培养和训练">幼儿语言表达能力的培养和训练</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1582981.html" title="怀孕能给女人带来1的好处">怀孕能给女人带来1的好处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1514166.html" title="音乐胎教时的注意事项">音乐胎教时的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1516616.html" title="小班游戏教案:小刺猬捡水果">小班游戏教案:小刺猬捡水果</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1255964.html" title="我家准爸爸的搞笑胎教语录">我家准爸爸的搞笑胎教语录</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1251661.html" title="何谓胚胎着床前遗传诊断?">何谓胚胎着床前遗传诊断?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1225856.html" title="营养低热量的瘦身餐单">营养低热量的瘦身餐单</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1218022.html" title="训练宝宝记忆力">训练宝宝记忆力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1909616.html" title="卫生差宝宝易患病">卫生差宝宝易患病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1945804.html" title="中国最优雅的女人--宋庆龄">中国最优雅的女人--宋庆龄</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1952581.html" title="大班语言教案:小动物去郊游">大班语言教案:小动物去郊游</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1168944.html" title="你不能错过的秋日长款衬衫(一)">你不能错过的秋日长款衬衫(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1112951.html" title="[小拖船来了+垃圾车来了](绘本组合2册)">[小拖船来了+垃圾车来了](绘本组合2册)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40088541.html" title="危害孩子发育的环境因素">危害孩子发育的环境因素</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40089822.html" title="给孩子最好的礼物">给孩子最好的礼物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40066514.html" title="死亡谷为什么那么恐怖?">死亡谷为什么那么恐怖?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40054466.html" title="不会爬就学走会影响心智">不会爬就学走会影响心智</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40018914.html" title="2009年温情圣诞节活动方案">2009年温情圣诞节活动方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40011892.html" title="清肠小菜--西芹腐竹">清肠小菜--西芹腐竹</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40660884.html" title="牛奶炖花生">牛奶炖花生</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kMoxP.html" title="儿童误食唇膏">儿童误食唇膏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGnyLX.html" title="马甸附近宝宝早教">马甸附近宝宝早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqmGJy.html" title="opportunityxgz">opportunityxgz</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ66VJ0.html" title="胎心音位置">胎心音位置</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXYY2p.html" title="小白菜玉米粥">小白菜玉米粥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7A3LY.html" title="科学水中花说课稿流程">科学水中花说课稿流程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28092P.html" title="爷爷亲奶奶亲幼儿园舞蹈教案">爷爷亲奶奶亲幼儿园舞蹈教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWRO28.html" title="雨点像肥皂泡">雨点像肥皂泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpPNL0.html" title="中班体育案例分析">中班体育案例分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVOgxl.html" title="亲子游戏接纸片 小组孩子接的好老师表扬">亲子游戏接纸片 小组孩子接的好老师表扬</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6q0Vx0.html" title="中班穿穿脱脱社会教案">中班穿穿脱脱社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2AP7AJe.html" title="我们都是好朋友设计意图">我们都是好朋友设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38EV2j.html" title="幼儿园小班 美术 爷爷奶奶">幼儿园小班 美术 爷爷奶奶</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5e5aLn.html" title="安全教案小沙子飞进大眼睛">安全教案小沙子飞进大眼睛</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAvYxn.html" title="音乐游戏随我摇摆教案">音乐游戏随我摇摆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavRvx3.html" title="水与花的实验教案">水与花的实验教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooz5Jl.html" title="亲亲小毛巾小班教案">亲亲小毛巾小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6REoJ0.html" title="幼儿园乌龟观察卡片">幼儿园乌龟观察卡片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kb8DJP.html" title="乌龟积木搭法">乌龟积木搭法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnnnjxp.html" title="小青蛙吃西瓜如何为中班开展活动">小青蛙吃西瓜如何为中班开展活动</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>